---

dependencies:

  - role: geerlingguy.repo-epel
    when: ansible_os_family == 'RedHat'
    tags:
      - yum-repo

galaxy_info:

  author: Christian Krause
  description: 'install and set up "Lmod: A New Environment Module System"'
  company: German Centre for Integrative Biodiversity Research (iDiv)
  license: MIT
  min_ansible_version: 2.4

  platforms:
    - name: EL
      versions:
        - 6
        - 7
        - 8
    - name: Ubuntu
      versions:
        - bionic
        - focal

  galaxy_tags:
    - lmod
    - modules

...
